*
{
margin:0px;
padding:0px;
}
  
body{
background:#f5f5f5;
position:relative;
padding:5%;
font-family:verdana;
} 
                                
#loginform
{
width:550px;
height:auto;
position:relative;
margin:0 auto;
}

/*input
{
    display: block;
    margin: 18px auto 15px;
    border-radius: 6px;
    background: #333333;
    width: 85%;
    padding: 17px 21px 17px 8px;
    border: none;
    color: #999999;
    box-shadow: inset 0px 1px 5px #272727;
    font-size: 0.8em;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}*/
select.selectclass {
    display: block;
    margin: 18px auto 15px;
    border-radius: 6px;
    background: #f5f5f5;
    width: 96%;
    padding: 17px 21px 17px 8px;
    border: none;
    color: #999999;
    box-shadow: inset 0px 1px 5px #99dfef;
    font-size: 0.8em;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}

input {
    display: block;
    margin: 18px auto 15px;
    border-radius: 6px;
    background: #f5f5f5;
    width: 90%;
    padding: 17px 21px 17px 8px;
    border: none;
    color: #999999;
    box-shadow: inset 0px 1px 5px #99dfef;
    font-size: 0.8em;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}

input:focus
{
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;  
box-shadow: 0px 0px 5px 1px #161718;
}

button {
    background: #03c2f8;
    border-radius: 50%;
    border: 10px solid #004a89;
    font-size: 0.9em;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    width: 85px;
    height: 85px;
    position: absolute;
    right: -42px;
    top: 101px;
    text-align: center;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}

button:hover
{
background:#004a89;
border-color:#03c2f8;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;
}

button i
{
font-size:20px;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;
}

button:hover i
{
color:#ff5f32;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;
}
  
*:focus{outline:none;}
::-webkit-input-placeholder {
color:#929999;
}

:-moz-placeholder { /* Firefox 18- */
color:#929999; 
}

::-moz-placeholder {  /* Firefox 19+ */
color:#929999;  
}

:-ms-input-placeholder {  
color:#929999; 
}

h1 {
    /* padding: 12px 0px; */
    /* text-align: center; */
    color: #ffffff;
    font-size: 18px;
    padding: 12px 0px;
    font-weight: normal;
    margin-left: 11px;
}

#note
{
color:#88887a;
font-size: 0.8em;
text-align:left;
padding-left:5px;
}

/*#logo {
    text-align: center;
    float: left;
    background: #131212;;
    padding: 19px 10px 9px 10px;
    width: 200px;
    height: 162px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0px 0px 10px 2px #161718;
    margin-right: 10px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}*/

#logo {
    text-align: center;
    /* float: none; */
    /* background: #ffffff; */
 background: #339c98;;
    padding: 19px 10px 9px 10px;
    /* width: 200px; */
    /* height: 162px; */
    border-radius: 3px;
    cursor: pointer;
    /* box-shadow: 0px 0px 10px 2px #161718; */
    /* margin-right: 10px; */
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
    margin-bottom: 30px;
}

a
{
    color: #d64f3e;
    font-size: 11px;
text-decoration:none;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;
}

a:hover
{
color:#fff;
margin-left:5px;
-webkit-transition:0.5s ease;
-moz-transition:0.5s ease;
-o-transition:0.5s ease;
-ms-transition:0.5s ease;
transition:0.5s ease;
}

/*#mainlogin
{
float:left;
width:250px;
height:170px;
padding:10px 15px;
position:relative;
background:#bdbdbd;
border-radius:3px;
}*/

#mainlogin {
    /* float: left; */
    /* width: 250px; */
    height: 250px;
    padding: 10px 15px;
    position: relative;
    background: #446582;
    border-radius: 3px;
}

/*#or
{
position:absolute;
left: -25px;
top: 10px;
background:#222222;
text-shadow:0 2px 0px #121212;
color:#999999;
width:40px;
height:40px;
text-align:center;
border-radius:50%;
font-weight:bold;
line-height:38px;
font-size: 32px;
}*/

#or {
    position: absolute;
    top: -38px;
    background: #f5f5f5;
    text-shadow: 0 2px 0px #121212;
    color: #999999;
    width: 65px;
    height: 65px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    line-height: 70px;
    font-size: 24px;
    left: 44%;
}
